
Foreman - Feature #292

puppetdoc should be in a frame

05/31/2010 01:50 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I think it would be better, if when viewing puppetdoc, you could view it inside a frame rather then leave foreman.

Associated revisions

Revision 19529e4b - 06/02/2010 11:09 AM - Paul Kelly

Fixes #292 - puppetdocs should be in a frame

History

#1 - 06/02/2010 08:59 AM - Paul Kelly

- Status changed from New to Ready For Testing

- Branch set to feature/292-framed-puppetdocs

#2 - 06/02/2010 11:12 AM - Paul Kelly

Added the stylesheet, again. (I wonder where it went the first time.)

Rebased.

#3 - 06/02/2010 01:11 PM - Ohad Levy

- Target version changed from 0.1-6 to 0.1-5

#4 - 06/02/2010 01:25 PM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset 19529e4bf588bda5fe2ea9da17b139a83de27ffa.

#5 - 06/02/2010 02:02 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
